* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
}
body {
    font-family: sans-serif;
    font-family: Montserrat;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
.navigation-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 25px 0;
}
.navigation-menu-item-link {
    margin-right: 72px;
}
.navigation-menu-item-link:last-child {
    margin-right: 0;
}
.navigation-menu-item-link a {
    color: #ff0000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 2.7px;
}
.img {
    width: 1280px;
    height: 789px;
    margin-top: 78px;
    margin-bottom: 49px;
    
}
.navigation-title {
    text-align: center;
    margin-bottom: 38px;
    font-size: 22px;
    line-height: 27px;
    font-weight: 700px;
    text-transform: uppercase;
    color: #373737;
    letter-spacing: 3.3px;

}
.navigation-subtitle {
    padding: 0 67px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 28px;
}
.navigation-text {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 66px;
}
.navigation-link {
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #ffffff;
    background: #ff0000;
    border-radius: 4px;
    padding: 18px 43px;
    text-decoration: none;
    display: inline-block;
}